ISCS#FEP - Bug #2005

SH-L15-3C0000FEPODDD
02/15/2022 10:11 AM - pengfei xu

Status: Resolved Start date: 02/14/2022
Priority: Normal Due date: 02/15/2022
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.5 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 02/15/2022 10:12 AM - pengfei xu

- Status changed from New to In Progress

#2 - 02/15/2022 10:14 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 02/21/2022 10:32 AM - xiangyang li
- Target version set to FEP_V3.0.5
